package cn.gyee.tamplate.model;



public class Electricaltestingpointai implements java.io.Serializable {

	/** 
     * 
     * @since JDK 1.6 
     */  
    private static final long serialVersionUID = 1L;
	// Constructors

	/** default constructor */
	public Electricaltestingpointai() {
	}

	private String id;
	private String code;
	private String name;
	private String model;
	private String valueunit;
	private String englishname;
	private String typeid;
	private String modelid;
	private Double maxval;
	private Double minval;
	private Double reasonablemaxval;
	private Double reasonableminval;
	private String electricalid;
	private String uniformcode;
	private String shortid;
	private String longid;
	private String windpowerstationid;
	private String realtimeid;

	public String getId() {
    	return id;
    }
	public void setId(String id) {
    	this.id = id;
    }
	public String getCode() {
    	return code;
    }
	public void setCode(String code) {
    	this.code = code;
    }
	public String getName() {
    	return name;
    }
	public void setName(String name) {
    	this.name = name;
    }
	public String getModel() {
    	return model;
    }
	public void setModel(String model) {
    	this.model = model;
    }
	public String getValueunit() {
    	return valueunit;
    }
	public void setValueunit(String valueunit) {
    	this.valueunit = valueunit;
    }
	public String getEnglishname() {
    	return englishname;
    }
	public void setEnglishname(String englishname) {
    	this.englishname = englishname;
    }
	public String getTypeid() {
    	return typeid;
    }
	public void setTypeid(String typeid) {
    	this.typeid = typeid;
    }
	public String getModelid() {
    	return modelid;
    }
	public void setModelid(String modelid) {
    	this.modelid = modelid;
    }
	public Double getMaxval() {
    	return maxval;
    }
	public void setMaxval(Double maxval) {
    	this.maxval = maxval;
    }
	public Double getMinval() {
    	return minval;
    }
	public void setMinval(Double minval) {
    	this.minval = minval;
    }
	public Double getReasonablemaxval() {
    	return reasonablemaxval;
    }
	public void setReasonablemaxval(Double reasonablemaxval) {
    	this.reasonablemaxval = reasonablemaxval;
    }
	public Double getReasonableminval() {
    	return reasonableminval;
    }
	public void setReasonableminval(Double reasonableminval) {
    	this.reasonableminval = reasonableminval;
    }
	public String getElectricalid() {
    	return electricalid;
    }
	public void setElectricalid(String electricalid) {
    	this.electricalid = electricalid;
    }
	public String getUniformcode() {
    	return uniformcode;
    }
	public void setUniformcode(String uniformcode) {
    	this.uniformcode = uniformcode;
    }
	public String getShortid() {
    	return shortid;
    }
	public void setShortid(String shortid) {
    	this.shortid = shortid;
    }
	public String getLongid() {
    	return longid;
    }
	public void setLongid(String longid) {
    	this.longid = longid;
    }
	public String getWindpowerstationid() {
    	return windpowerstationid;
    }
	public void setWindpowerstationid(String windpowerstationid) {
    	this.windpowerstationid = windpowerstationid;
    }
	public String getRealtimeid() {
    	return realtimeid;
    }
	public void setRealtimeid(String realtimeid) {
    	this.realtimeid = realtimeid;
    }
	
	

}
